Swiftpack.co - Package - WBCE/WBCE_CMS


WBCE CMS is a content management system which aims to combine security, a user friedly interface, search engine optimization and performance in the best way. It is shipped with useful modules for "usual" pages, news/blog like pages, contact forms and includes useful admin tools. A broad variety of modules for galleries, interaction and structured content etc. is available in the WBCE Add-On Repository and can be installed easily.

Screenshot of WBCE Backend


  • about 20 MB webspace
  • PHP 5.4.0 or newer
  • mySQL 5.0 or newer
  • mode_rewrite for even nicer URLs (optional)



WBCE CMS is released under the GNU General Public License v2 or any later version. Please refer to the LICENSE file for a copy of the license.

 * Way Better Content Editing.
 * Visit https://wbce.org to learn more and to join the community.
 * @copyright Ryan Djurovich (2004-2009)
 * @copyright WebsiteBaker Org. e.V. (2009-2015)
 * @copyright WBCE Project (2015-)
 * @license GNU GPL2 (or any later version)


Stars: 11
Help us keep the lights on


Used By

Total: 0


1.3.1 - Dec 11, 2017

The WBCE CMS version 1.3.1 is a maintenance release and fixes bugs in connection with our output filter module, mpForm and e-mail transmission via SMTP with SSL encryption.

In that case, we recommend updating mpForm to the latest version.

There are also improvements for Show_menu2, Backend Theme Handling and some other fixes.

Further information can be found in the Release Notes in the WBCE CMS Forum.

1.3.0 - Sep 25, 2017

The new version of WBCE CMS brings again a lot of improvements like a completely reworked backend theme, a much more reliable session management and new output filter functions. Use this package for new installations and updating existing ones. For more details see release notes in the WBCE CMS forum.

1.2.0 - May 15, 2017

The version 1.2 is a feature release and contains mainly new and updated modules and templates but fixes some bugs and minor security flaws too.

Again many, many thanks to all people, who have contributed to this release.

For more information about the changes and updates, visit our forum.

1.1.11 - Feb 12, 2017

This is a bugfix and security release. It fixes the security flaws reported by https://www.jpcert.or.jp and some other issues detected during some internal audits. It is highly recommended to upgrade to this version as soon as possible.

1.1.10 - Dec 28, 2016

This is the second security release related to the 3rd party package PHP Mailer. Unfortunatelly the first security patch provided by the PHP Mailer team did not solve the security flaw entirely.

You can install the patched PHP Mailer files in case you already run WBCE 1.1.9. patch-PHPMailer-5.2.20.zip